.h2 {margin: 15px 0 30px;}
.child-category {position: relative;margin-bottom: 10px;}
.child-category-item {position: relative;display: inline-block;padding: 10px 20px;color: var(--b_color);background: var(--b_background);border-radius: 12px;margin-bottom: 6px;cursor: pointer;}
.child-category-item:hover, .child-category-item:active, .child-category-item:focus {color: var(--b_color);}
.child-category-item.active {background: var(--main);color: #fff;border-color: var(--main);}

.child-category > * {margin-right: 2px;vertical-align: bottom;}

.filter__item {display: inline-block;margin-bottom: 6px;}
.filter__item label {position: relative;display: flex;align-items: center;font-weight: var(--text_normal);color: var(--b_color);background: var(--b_background);padding: 5px 15px;margin: 0;line-height: 30px;border-radius: 12px;cursor: pointer;}
.filter__item input[type=checkbox] {display: none;}
.filter__item input[type=checkbox] ~ label .delete {display: none;}
.filter__item input[type=checkbox]:checked ~ label {color: var(--main);background: var(--a_background);background-size: 11px;}
.filter__item input[type=checkbox]:checked ~ label .delete {display: block;fill: var(--main);width: 15px;height: 15px;margin-left: 10px;}

.filter__item .icon-filter {width: 20px;height: 20px;margin-right: 10px;}